1. 4
  1.  

  2. 5

    I was using one of the older versions (version 2 maybe) and it’s nice software. One of the nice things is you can use yum repository to install/upgrade.

    Currently when I need this kind of software, I use mitmproxy, which is open source, doesn’t require Java and is terminal app, which I prefer.